ServerEvents.recipes(event => {
	event.remove({mod: 'bakery'})
	event.remove({mod: 'croptopia'})
	event.remove({mod: 'fruitsdelight'})
	event.remove({mod: 'dumplings_delight'})
	event.remove({ type: 'farm_and_charm:stove' })
	event.remove({ type: 'farm_and_charm:crafting_bowl' })
	event.remove({ type: 'farm_and_charm:mincer' })
	event.remove({ type: 'farm_and_charm:pot_cooking' })
	event.remove({ type: 'farm_and_charm:drying' })
	
})